package metalexer;

import java.io.IOException;

public class ComponentParserPassTestGenerator extends ParserPassTestGenerator {
    private ComponentParserPassTestGenerator() {
        super("Component");
    }
    
    public static void main(String[] args) throws IOException {
        new ComponentParserPassTestGenerator().generate(args);
    }
}
